<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<nav class="navbar navbar-dark bg-dark justify-content-end">

	<span class="text-white">ユーザー名さん</span> <a href="#" class="text-right">ログアウト</a>
</nav>

<body>
	<h2 class="text-center">ユーザ新規登録</h2>

	<div class="form-group row">
		<label for="inputId" class="col-sm-2 col-form-label">ログインID</label>
		<div class="col-sm-8">
			<input type="id" class="form-control" id="inputId">
		</div>
	</div>
	<div class="form-group row">
		<label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
		<div class="col-sm-8">
			<input type="password" class="form-control" id="inputPassword">
		</div>
	</div>
	<div class="form-group row">
		<label for="inputPassword" class="col-sm-2 col-form-label">パスワード(確認)</label>
		<div class="col-sm-8">
			<input type="password" class="form-control" id="inputPassword">
		</div>
	</div>
	<div class="form-group row">
		<label for="inputUname" class="col-sm-2 col-form-label">ユーザ名</label>
		<div class="col-sm-8">
			<input type="userName" class="form-control" id="inputUname">
		</div>
	</div>
	<div class="form-group row">
		<label for="inputBday" class="col-sm-2 col-form-label">生年月日</label>
		<div class="col-sm-8">
			<input type="Birthday" class="form-control" id="inputBday">
		</div>
	</div>

	<div class="text-center">
		<a href="#">
			<button type="button" class="btn btn-primary">登録</button>
		</a>
	</div>
	<a href="#">戻る</a>
</body>
</html>